SetVipQos
SetVipQos
PUT
/zstack/v1/vips/{uuid}/actionsOperation ID
SetVipQosSince
2.3Execution Mode
SynchronousAuth Context
Auth RequiredAuth Context
Send these values as request headers when calling this API.
AuthorizationstringRequiredBearer Token
X-Tenant-IDstringX-Tenant-ID
Request Inputs
application/jsonPath Parameters
uuidStringRequiredThe resource UUID.
Body Fields
portIntegerOptional. The port.
outboundBandwidthLongOptional. The outbound bandwidth of the request port.
inboundBandwidthLongOptional. The inbound bandwidth of the request port. Make sure that either inboundBandwidth or outboundBandwidth is not null.
systemTagsListOptional. The system tags.
userTagsListOptional. The user tags.
